[问题]$ sudo apt-get update 不行啊,大家过来帮忙看看解决下吧

为当前最终发行版之前的所有版本提供支持
回复
smallruby
帖子: 11
注册时间: 2006-11-22 22:18
来自: Hangzhou
送出感谢: 0
接收感谢: 0
联系:

[问题]$ sudo apt-get update 不行啊,大家过来帮忙看看解决下吧

#1

帖子 smallruby » 2006-12-06 16:01

看了/etc/issuem. 是ubuntu 6.06 LTS 应该是dapper

我用deb http://cn.archive.ubuntu.com/ubuntu dapper main restricted universe multiverse 出现这个问题
$ sudo apt-get update
Err http://security.ubuntu.com dapper-security Release.gpg
Could not connect to security.ubuntu.com:80 (82.211.81.138). - connect (111 Connection refused)
Err http://mirror.lupaworld.com dapper Release.gpg
Could not connect to mirror.lupaworld.com:80 (211.155.231.159). - connect (111 Connection refused)
Failed to fetch http://cn.archive.ubuntu.com/ubuntu/dis ... elease.gpg Could not connect to cn.archive.ubuntu.com:80 (211.155.231.159). - connect (111 Connection refused)
Failed to fetch http://cn.archive.ubuntu.com/ubuntu/dis ... elease.gpg Could not connect to cn.archive.ubuntu.com:80 (211.155.231.159). - connect (111 Connection refused)

Reading package lists... Done
W: Some index files failed to download, they have been ignored, or old ones used instead.

用breezy也一样,不知道怎么回事了, 大家帮忙看看是怎么回事啊?
回复

回到 “老旧版本支持”